<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
  http://www.openfreeway.org

  Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Categories / Products');
define('HEADING_TITLE_SEARCH', 'Search:');
define('HEADING_TITLE_GOTO', 'Go To:');
define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_CATEGORIES_PRODUCTS', 'Categories / Products');
define('TABLE_HEADING_ACTION', 'Action');
define('TABLE_HEADING_STATUS', 'Status');
define('IMAGE_ORDER_DOWN','Down');
define('IMAGE_ORDER_UP','Up');
define('TEXT_ALL_PRODUCTS','All Products/Seats');
define('TEXT_NEW_PRODUCT', 'New Product in &quot;%s&quot;');
define('TEXT_CATEGORIES', 'Categories:');
define('TEXT_SUBCATEGORIES', 'Subcategories:');
define('TEXT_PRODUCTS', 'Products/Seats:');
define('TEXT_PRODUCTS_PRICE_INFO', 'Price:');
define('TEXT_PRODUCTS_TAX_CLASS', 'Tax Class:');
define('TEXT_PRODUCTS_AVERAGE_RATING', 'Average Rating:');
define('TEXT_PRODUCTS_QUANTITY_INFO', 'Quantity:');
define('TEXT_DATE_ADDED', 'Date Added:');
define('TEXT_DATE_AVAILABLE', 'Date Available:');
define('TEXT_LAST_MODIFIED', 'Last Modified:');
define('TEXT_IMAGE_NONEXISTENT', 'IMAGE DOES NOT EXIST');
define('TEXT_NO_CHILD_CATEGORIES_OR_PRODUCTS', 'Please insert a new category or product in this level.');
define('TEXT_PRODUCT_MORE_INFORMATION', 'For more information, please visit this products <a href="http://%s" target="blank"><u>webpage</u></a>.');
define('TEXT_PRODUCT_DATE_ADDED', 'This product was added to our catalog on %s.');
define('TEXT_PRODUCT_DATE_AVAILABLE', 'This product will be in stock on %s.');
define('TEXT_EDIT_INTRO', 'Please make any necessary changes');
define('TEXT_EDIT_CATEGORIES_ID', 'Category ID:');
define('TEXT_EDIT_CATEGORIES_NAME', 'Category Name:');
define('TEXT_EDIT_CATEGORIES_IMAGE', 'Category Image:');
define('TEXT_EDIT_SORT_ORDER', 'Sort Order:');
define('TEXT_EDIT_CATEGORIES_VENUE', 'Category Venue:');
define('TEXT_EDIT_CATEGORIES_DATE', 'Category Date:');
define('TEXT_EDIT_CATEGORIES_TIME', 'Category Time:');
define('TEXT_EDIT_CATEGORIES_HEADING_TITLE', 'Category heading title:');
define('TEXT_EDIT_CATEGORIES_DESCRIPTION', 'Description:');
define('TEXT_INFO_COPY_TO_INTRO', 'Please choose a new category you wish to copy this product to');
define('TEXT_INFO_CURRENT_CATEGORIES', 'Current Category:');
define('TEXT_INFO_HEADING_NEW_CATEGORY', 'New Category');
define('TEXT_INFO_HEADING_EDIT_CATEGORY', 'Edit Category');
define('TEXT_INFO_HEADING_DELETE_CATEGORY', 'Delete Category');
define('TEXT_INFO_HEADING_MOVE_CATEGORY', 'Move Category');
define('TEXT_INFO_HEADING_DELETE_PRODUCT', 'Delete Product');
define('TEXT_INFO_HEADING_COPY_PRODUCT', 'Copy Product');
define('TEXT_INFO_HEADING_MOVE_PRODUCT', 'Move Product');
define('TEXT_INFO_HEADING_COPY_TO', 'Copy To');
define('TEXT_DELETE_CATEGORY_INTRO', 'Are you sure you want to delete this category?');
define('TEXT_DELETE_PRODUCT_INTRO', 'Are you sure you want to permanently delete this product?');
define('TEXT_DELETE_WARNING_CHILDS', '<b>WARNING:</b> There are %s (child-)categories still linked to this category!');
define('TEXT_DELETE_WARNING_PRODUCTS', '<b>WARNING:</b> There are %s products still linked to this category!');
define('TEXT_MOVE_PRODUCTS_INTRO', 'Please select which category you wish <b>%s</b> to reside in');
define('TEXT_MOVE_CATEGORIES_INTRO', 'Please select which category you wish <b>%s</b> to reside in');
define('TEXT_MOVE', 'Move <b>%s</b> to:');
define('TEXT_NEW_CATEGORY_INTRO', 'Please fill out the following information for the new category');
define('TEXT_CATEGORIES_NAME', 'Category Name:');
define('TEXT_CATEGORIES_IMAGE', 'Category Image:');
define('TEXT_SORT_ORDER', 'Sort Order:');
define('TEXT_PRODUCTS_STATUS', 'Products Status:');
define('TEXT_PRODUCTS_DATE_AVAILABLE', 'Date and Time this product expires:');
define('TEXT_PRODUCT_AVAILABLE', 'In Stock');
define('TEXT_PRODUCT_NOT_AVAILABLE', 'Out of Stock');
define('TEXT_PRODUCTS_MANUFACTURER', '(manufacturers_id):');
define('TEXT_PRODUCTS_NAME', 'Name:');
define('TEXT_PRODUCTS_DESCRIPTION', 'Description:');
define('TEXT_PRODUCTS_QUANTITY', 'Quantity:');
//cartzone
define('TEXT_COLOR_CODE', 'Seat Price Color Band for seat cells (red,blue,green,yellow,fuchsia,salmon,teal,orange,palegreen,skyblue and thistle):');
define('TEXT_PRODUCTS_MODEL', 'IMPORTANT: Set the DATE ID for parent GA products at the Admin>Concert Details<br>(Temporarily over-ride it here)');
define('TEXT_PRODUCTS_SEASON', 'For Season Tickets use SEASON_X where X = number of tickets assigned.');
define('TEXT_PRODUCTS_IMAGE', 'Products Image %s:');
define('TEXT_PRODUCTS_TITLE', 'Image Caption %s:');
define('TEXT_PRODUCTS_URL', 'Seat Number (Seat cell link):');
define('TEXT_PRODUCTS_URL_WITHOUT_HTTP', '<small>(without https://)</small>');
define('TEXT_PRODUCTS_PRICE_NET', 'Price (Net):');
define('TEXT_PRODUCTS_PRICE_GROSS', 'Price (Gross):');
define('TEXT_PRODUCTS_WEIGHT', 'Products Weight:');
define('TEXT_PRODUCTS_SKU','SKU: (set to 6 for Gift Vouchers)');
define('EMPTY_CATEGORY', 'Empty Category');
define('TEXT_HOW_TO_COPY', 'Method:');
define('TEXT_COPY_AS_LINK', 'Link product');
define('TEXT_COPY_AS_DUPLICATE', 'Duplicate product');
define('TEXT_COPY_TO','Copy to:');
define('ERROR_CANNOT_LINK_TO_SAME_CATEGORY', 'Error: Can not link products in the same category.');
define('ERROR_CATALOG_IMAGE_DIRECTORY_NOT_WRITEABLE', 'Error: Catalog images directory is not writeable: ' . DIR_FS_CATALOG_IMAGES);
define('ERROR_CATALOG_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'Error: Catalog images directory does not exist: ' . DIR_FS_CATALOG_IMAGES);
define('ERROR_CANNOT_MOVE_CATEGORY_TO_PARENT', 'Error: Category cannot be moved into child category.');
define('TEXT_PRODUCTS_SORT_ORDER','Products Sort order:');
define('TEXT_IS_ATTRIBUTES','Attribute Inventory control');
define('TEXT_QUANTITY_ERROR','Quantity must be a number');
define('TEXT_QUANTITY','Quantity');
define('TEXT_ATTRIBUTE_STATUS','Status:');
define('TEXT_ATTRIBUTE_AVAILABLE','In Stock');
define('TEXT_ATTRIBUTE_NOT_AVAILABLE','Out Of Stock');
define('TEXT_ATTRIBUTE_ALREADY_EXISTS','Attribute already exists');
define('TEXT_ERROR_ATTRIBUTES_EMPTY','Please select your product options.');
define('IMAGE_ADD_ATTRIBUTE','Add Attribute');
define('IMAGE_EDIT_ATTRIBUTE','Edit Attribute');
define('IMAGE_DELETE_ATTRIBUTE','Delete Attribute');
define('TEXT_QUANTITY_MISMATCH','Attribute quantity mismatch');
define('TEXT_ERROR_PRODUCTS_SKU','SKU must be a '.SKU_COUNT.' digit number');
define('TEXT_ERROR_SHOP_WEIGHT_UNIT','Decimal Value not allowed for products weight in Ounces');
define('TEXT_KILOGRAMS','Kilograms');
define('TEXT_OUNCES','Ounces');
define('TEXT_KG','kgs');
define('TEXT_OZ','ozs');
define('TEXT_ERROR_NET_PRICE','Enter valid product Price');
define('TEXT_AUTHOR_NAME','Author: ');
define('ERR_AUTHOR_NAME','Author name should not be empty for all languages');
define('TEXT_SKU_COUNT','<span class="errortext">Length should be %s characters</span>');
//Copy Attributes
define('TITLE_COPY_ATTRIBUTES','Copy Attributes');
define('TEXT_ATTRIBUTES_FROM','Copying Attributes From: ');
define('TEXT_ATTRIBUTES_TO','Copying Attributes To: ');
define('TEXT_DELETE_ALL_ATTRIBUTES','Delete All Attributes and Downloads before copying?');
define('TEXT_DUPLICATE_ATTRIBUTE','Duplicate Attributes should');
define('TEXT_SKIPPED','be skipped');
define('TEXT_OVERWRITTEN','be overwritten');
define('TEXT_COPY_ATTRIBUTES_WITH_DOWNLOADS','Copy Attributes with Downloads');
define('TEXT_MOVE_TO','Move to:');
define('TEXT_COPY_ATTRIBUTES_FROM','Copying Attributes from:');
define('TEXT_COPY_ATTRIBUTES_TO','Copying Attributes to:');
define('TEXT_INFO_HEADING_ATTRIBUTES','Copy Attributes');
define('TEXT_ATTRIBUTES_DUPLICATE','Duplicate Attributes should');
define('TEXT_ATTRIBUTES_DOWNLOADS','Copy Attributes with Downloads');
define('TEXT_COPY_ATTRIBUTES_INTRO','Delete ALL Attributes and Downloads before copying?');
define('TEXT_PRODUCT_MOVED_SUCCESS','Product Moved Successfully...');
define('TEXT_PRODUCT_DELETE_SUCCESS','Product Deleted Successfully...');
define('TEXT_PRODUCT_COPY_SUCCESS','Product Copied Successfully...');
define('TEXT_PRODUCT_ATTRIB_MOVED_SUCCESS','Product Attributes Copied Successfully...');
define('TEXT_PRODUCT_SORTORDER_MOVED_SUCCESS','Product sortorder Successfully...');
define('TEXT_PRODUCT_SORTORDER_MOVED_ERROR','<font color=red>Product Moving Error...</font>');
define('ERROR_IN_DATABASE_TRY_AGAIN','<font color=red>we cannot sort this product.</font>');
define('TEXT_CATEGORY_DELETED_SUCCESS','Category deleted successfully...');
define('TEXT_CATEGORY_MOVED_SUCCESS','Category moved successfully...');
define('ERR_PRODUCT_NAME','Product name should not empty for all languages');
define('ERR_QUANTITY','Quantity should not empty and must be greater than 0');
define('TEXT_PRODUCT_DELETED_SUCCESS','Product deleted successfully...');
define('TEXT_PRODUCT_INSERTED_SUCCESS','Product inserted successfully...');
define('ERR_CATEGORY_SELECT','select any one category in category list');
define('ERR_IMAGE_UPLOAD_TYPE','Images must be in the .jpeg or .jpg or .gif or .png');
define('TEXT_SUBSCRIPTION_CATEGORIES','Linked Subscription');
define('TEXT_ATTRIB_PREFIX','Prefix');
define('TEXT_ATTRIB_PRICE','Price');
define('TEXT_ATTRIB_SORTORDER','Sort order');
define('TEXT_ATTRIB_ONETIMECHARGE','One Time Charge');
define('TEXT_ATTRIB_WEIGHT_PREFIX','Weight Prefix');
define('TEXT_ATTRIB_WEIGHT','Weight');
define('TEXT_ATTRIB_UNITS','Units');
define('TEXT_ATTRIB_UNITS_PRICE','Units Price');
define('TEXT_WEIGHT','Weight :');
define('TEXT_WEIGHT_ERROR','Weight must be a number');
define('TEXT_ATTRIBUTE_ERROR','Select atleast one Attribute');
define('ERR_ATTRIBUTE','Can not able to add/remove Attributes when items are in Attibute list');
define('TEXT_PRODUCT_MODE','Product Mode (Physical for all seat products):');
define('TEXT_DOWNLOAD_LINK','Download File:');
define('TEXT_DOWNLOADS_PER_CUSTOMERS','Downloads per customers:');
define('TEXT_DOWNLOAD_DATE','Download Date:');
define('TEXT_LOADING_DATA','Loading Data...');
define('TEXT_RECORDS', 'Products/Seats');
//july 2012
define('TEXT_DATE_EXPIRES', 'Date Expires');
define('TEXT_TIME_EXPIRES', 'Time Expires');
define('TEXT_TIME_EXPIRES_TEXT', '(in format <i>hh:mm</i> or <i>hh:mm:ss</i><br/><i> if invalid or empty will default to 23:59:59</i>)');

define('TEXT_DATE_COMMENCES', 'Date Commences');
define('TEXT_TIME_COMMENCES', 'Time Commences');
define('TEXT_TIME_COMMENCES_TEXT', '(in format <i>hh:mm</i> or <i>hh:mm:ss</i><br /><i> if invalid or empty will default to 00:00:00</i>)');
//aug 2012

define('TEXT_CAT_QUANTITY_REMAINING_TEXT','* do not edit unless you are sure what you are doing');
define('TEXT_CAT_QUANTITY_REMAINING','Tickets remaining');
define('TEXT_CAT_QUANTITY_TEXT','* do not edit unless you are sure what you are doing');
define('TEXT_CAT_QUANTITY','Initial tickets available');
define('TEXT_CAT_GA','Select if this will be a GA show with a Master Quantity');
define('TEXT_CAT_GA_TEXT','');
//Jan 2013
define('TEXT_EDIT_CATEGORIES_ROW_COLOUR', 'Row seat colour:');
define('TEXT_EDIT_TICKET_IMAGE','Ticket image');
define('TEXT_EDIT_TICKET_IMAGE_NEW','Upload an new ticket image?');
define('TEXT_EDIT_TICKET_IMAGE_DELETE','Delete the ticket image?');
//July 2013
define('TEXT_CAT_FEE','Reservation fee to display');
define('TEXT_CAT_FEE_TEXT','If you want to display a reservation fee total enter the appropriate amount here');

define('TEXT_ROW_STATUS_INTRO', 'Please select the STATUS you wish to give products in <b>%s</b>');
define('TEXT_CHANGE', 'Change Row Status <b>%s</b> to:');
?>
